/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
@font-face{
	font-family:'Vera Humana';
	src: url('/wp-content/themes/generatepress_child/fonts/vera-humana.woff2') format('woff2');
	font-display:swap;
}
@font-face{
	font-family:'Vera Humana Bold';
	src: url('/wp-content/themes/generatepress_child/fonts/vera-humana-bold.woff2') format('woff2');
	font-display:swap;
}
@font-face{
	font-family:'Optima';
	src: url('/wp-content/themes/generatepress_child/fonts/optima.woff2') format('woff2');
	font-display:swap;
}
@font-face{
	font-family:'Optima Medium';
	src: url('/wp-content/themes/generatepress_child/fonts/optima-medium.woff2') format('woff2');
	font-display:swap;
}
@font-face{
	font-family:'Optima Bold';
	src: url('/wp-content/themes/generatepress_child/fonts/optima-bold.woff2') format('woff2');
	font-display:swap;
}
.footer{
	display: flex;
	justify-content: center;
	background-color: #DBB9B7;
	border-bottom: 1px solid #3F3F3F;
}
.copyright-bar {
    font-family: 'Vera Humana Bold', sans-serif;
}
body .iubenda-tp-btn:not(.iubenda-floatable-tb-btn)[data-tp-float][data-tp-float=bottom-left] {
    right: 0 !important;
    left: auto !important;
}
a.recediBtn {
	cursor: pointer;
    text-decoration: none;
	border: 1px solid #3F3F3F;
    font-family: 'Vera Humana Bold', sans-serif;
    display: flex;
    font-size: 15px;
    height: 40px;
    align-items: center;
    line-height: 1;
    justify-content: center;
    margin-top: 5px;
}
a.recediBtn, a.recediBtn:focus, a.recediBtn:active {
	background: #3F3F3F;
	color: white;
}
a.recediBtn:hover {
	color: #3F3F3F;
	background: transparent;
}
@media (max-width: 550px){
	.footer{
		padding: 7vw 0;
	}
	img.logoFooter{
		width: 40vw;
		flex: 0 0 40vw;
	}
	.copyright-bar {
    	font-size: 3vw;
	}
}
@media (min-width: 551px) and (max-width: 766.9px){
	.footer{
		padding: 6vw 0;
	}
	img.logoFooter{
		width: 33vw;
		flex: 0 0 33vw;
	}
	.copyright-bar {
    	font-size: 2.35vw;
	}
}
@media (min-width: 767px) and (max-width: 899.9px){
	.footer{
		padding: 5.5vw 0;
	}
	img.logoFooter{
		width: 28vw;
		flex: 0 0 28vw;
	}
	.copyright-bar {
    	font-size: 1.6vw;
	}
}
@media (min-width: 900px) and (max-width: 1099.9px){
	.footer{
		padding: 5vw 0;
	}
	img.logoFooter{
		width: 25vw;
		flex: 0 0 25vw;
	}
	.copyright-bar {
    	font-size: 1.35vw;
	}
}
@media (min-width: 1100px) and (max-width: 1400px){
	.footer{
		padding: 4vw 0;
	}
	img.logoFooter{
		width: 22vw;
		flex: 0 0 22vw;
	}
	.copyright-bar {
    	font-size: 1.15vw;
	}
}
@media (min-width: 1401px){
	.footer{
		padding: 3vw 0;
	}
	img.logoFooter{
		width: 18vw;
		flex: 0 0 18vw;
	}
	.copyright-bar {
    	font-size: 0.8vw;
	}
}